<html>
  <head>
    <link rel='icon' href='../../favicon.ico' type='image/x-icon'/ >
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/theme/solarized.css">
    <title>Seguridad básica de celulares - Taller Autodefensa Digital</title>
    <style>
    .l {text-align:left}
    .b {font-weight:bold}
    h3.sm {font-size: 1.35em;}
    
    .img-final {
      -webkit-animation:spin 2s linear infinite;
      -moz-animation:spin 2s linear infinite;
      animation:spin 2s linear infinite;
    }
    @-moz-keyframes spin { 50% { -moz-transform: rotateZ(-10deg); } }
    @-webkit-keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); } }
    @keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); transform:rotateZ(-10deg); } }
    </style>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <!-- SLIDE 1 -->
        <section>
          <h2>Seguridad básica de celulares</h2>
          <img src="mobileCrypto.jpg" />
        </section>
        
        <!-- SLIDE 2 -->
        <section>
          <h3 class="sm">Datos sensibles en el celular</h3>
          <ul>
            <li>Listado de contactos y llamadas hechas</li>
            <li>Documentos legales/financieros descargados</li>
            <li>Fotos/videos asociándonos a personas/lugares</li>
            <li>Sesiones abiertas del navegador y de apps</li>
            <li>Mensajes descargados de Whatsapp, Telegram, etc.</li>
          </ul>
        </section>
        
        <!-- SLIDE 3 ++ -->
        <section>
          <section>
            <h3 class="sm">¿En dónde se pueden almacenar?</h3>
            <ol>
              <li>Memoria interna del celular</li>
              <li>Memoria externa (tarjeta SD)</li>
              <li>Tarjeta SIM</li>
              <li>En cuentas online (la "nube")</li>
            </ol>
            <br />
            <br />
            <h2>↓</h2>
          </section>
          <section data-state="make-it-pop">
            <h3>¿Cómo protejo cada uno?</h3>
          </section>
          <section>
            <h3>1. Memoria interna</h3>
            <ul>
              <li>Teniendo un buen método de bloqueo (más adelante)</li>
              <li>No teniendo el celular rooteado/flasheado</li>
              <li>Para celus rooteados:</li>
              <ul>
                <li>No tener USB Debugging prendido</li>
                <li>No tener permitido conexiones automáticas<br />desde PCs</li>
              </ul>
            </ul>
          </section>
          <section>
            <h3>2. Memoria externa (tarjeta SD)</h3>
            <p class='l'>Al ser removible es muy fácil de leer su contenido aún sin desbloquear el celular.</p>
            <p class='l'>Lo mejor es tenerla encriptada. Para esto ir a <em>Ajustes > Seguridad > Encriptación de tarjeta SD.</em></p>
            <p class='l'>Si esto no es posible no almacenar información sensible dentro de ella (a menos que encriptes cada archivo individualmente).</p>
          </section>
          <section>
            <h3>3. Tarjeta SIM</h3>
            <p class='l'>Contiene la <strong>titularidad de tu línea</strong>. Además puede llegar a contener contactos y SMSs.</p>
            <p class='l'>Esta tajeta se debe conservar <strong>ante todo</strong>.</p>
            <p class='l'>Si se pierde la posesión de la misma considerar:</p>
            <ul>
              <li>Las cuentas asociadas al número, sin 2FA, pueden ser impersonadas</li>
              <li>Las cuentas con método de recuperación por SMS pueden ser robadas</li>
            </ul>
          </section>
          <section>
            <h3>4. Cuentas online</h3>
            <p class='l'>La protección de esto dependerá de cada aplicación.</p>
          </section>
        </section>
        
        <!-- SLIDE 4 -->
        <section>
          <h4>Todo esto tiene sentido si tenés bien bloqueado el celular</h4>
          <p>Si te lo pueden desbloquear fácil, no sirven de nada la mayoría de las protecciones.</p>
        </section>
        
        <!-- SLIDE 5 -->
        <section>
          <h3>¿Cómo es un buen bloqueo?</h3>
        </section>
        
        <!-- SLIDE 6 ++ -->
        <section>
          <section>
            <h3>Métodos de bloqueo</h3>
            <p><em>(en orden de seguridad)</em></p>
            <ol>
              <li>Bloqueo con contraseña tipeada</li>
              <li>Patrón dibujado</li>
              <li>PIN numérico</li>
              <li>Métodos biométricos</li>
              <ul>
                <li>Reconocimiento facial</li>
                <li>Huella digital</li>
              </ul>
            </ol>
            <br />
            <br />
            <h2>↓</h2>
          </section>
          <section>
            <h3>1. Bloqueo con contraseña</h3>
            <p class='l'>Acá aplican las mismas reglas que cualquier contraseña. Lo más básico sería:</p>
            <ul>
              <li>No reutilizar contraseñas muy viejas ni usadas en webs inseguras</li>
              <li>No usar nombres de familiares ni direcciones de lugares personales</li>
              <li>Usar al menos un $ímbo!@ o núm3r0 (no una fecha de nacimiento)</li>
              <li>Que tenga al menos 8 caracteres</li>
            </ul>
          </section>
          <section>
            <h3>2. Patrón dibujado</h3>
            <ul>
              <li>No dibujar letras (L, C, Z, N, etc.)</li>
              <li>Que no sea un ángulo recto en una esquina (┌, ┐, └, ┘)</li>
              <li>Mejor si las líneas se pisan/cruzan entre sí</li>
              <li>Que tenga al menos 5 puntos</li>
            </ul>
          </section>
          <section>
            <h3>3. PIN numérico</h3>
            <p class='l'>Acá ya empezamos con los <strong>métodos inseguros por naturaleza</strong>.</p>
            <p class='l'>No almacenar información sensible en el celular si se bloquea con este método.</p>
            <p class='l'>Como recomendaciones:</p>
            <ul>
              <li>No usar fechas ni numeración de direcciones conocidas</li>
              <li>Usar números aleatorios, no "prepensados"</li>
              <li>Usar la máxima cantidad de dígitos posibles</li>
            </ul>
          </section>
          <section>
            <h3>4. Métodos biométricos</h3>
            <p class='l'>Estos métodos en principio parecerían seguros pero no lo son, por lo siguiente:</p>
            <ul>
              <li>Si se llegará a filtrar la información de tu dato biométrico no podés cambiarla</li>
              <li>Con facilidad te pueden forzar físicamente a desbloquear</li>
              <li>No son perfectos. Pueden dar falsos positivos como falsos negativos, o sea, reconocer algo no tuyo como tuyo, y no reconecer algo tuyo como tuyo</li>

            </ul>
          </section>
        </section>
        
        <!-- SLIDE 7 -->
        <section>
          <h3>Comentarios finales</h3>
          <p>Una recomendación general sobre la protección de datos es siempre tener una copia de respaldo <strong>segura</strong> en caso de que se rompa/corrompa el dato original.</p>
          <p>Además, tener en cuenta que todas las prácticas de seguridad están sujetas al modelo de amenazas trazado.</p>
        </section>
        
        <!-- SLIDE 8 -->
        <section>
          <h3>¡FIN!</h3>
          <p><a href="javascript: history.go(-1)">volver</a></p>
        </section>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.min.js"></script>
    <script>
      Reveal.initialize();
    </script>
  </body>
</html>
